 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/ArielChurchPicEdit.JPG');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 731px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 366px 20px 60px 636px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
    margin-left: 456px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 236px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin: 120px -30px 0 48px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 11px;
}.u-section-3 .u-sheet-1 {
  min-height: 236px;
}

.u-section-3 .u-text-1 {
  margin: 10px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 634px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 306px;
  background-position: 50% 64.2%;
  background-image: url("images/Attachment-3.jpg");
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 306px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 0 14px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  width: 760px;
  margin: 15px auto 34px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 252px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 252px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-4 .u-text-1 {
    width: 572px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 193px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin: 20px 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-image-1 {
    min-height: 290px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: -3px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 14px;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-image-1 {
    min-height: 183px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 25px;
    margin-bottom: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 68px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 10px auto;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 442px;
}

.u-section-6 .u-custom-html-1 {
  margin-bottom: 20px;
  height: auto;
  min-height: 402px;
  margin-top: 20px;
}.u-section-7 .u-sheet-1 {
  min-height: 442px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 20px;
  height: auto;
  min-height: 402px;
  margin-top: 20px;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-7 .u-custom-html-1 {
    margin-bottom: 0;
    min-height: 408px;
    margin-top: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 411px;
}

.u-section-8 .u-custom-html-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 1px 0 0;
}

.u-section-8 .u-custom-html-2 {
  margin-top: 20px;
  margin-bottom: 20px;
  height: auto;
  min-height: 370px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-8 .u-custom-html-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-custom-html-2 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 411px;
}

.u-section-9 .u-custom-html-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 1px 0 0;
}

.u-section-9 .u-custom-html-2 {
  margin-top: 20px;
  margin-bottom: 20px;
  height: auto;
  min-height: 370px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-9 .u-custom-html-2 {
    margin-top: 10px;
    margin-bottom: 11px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 118px;
}

.u-section-10 .u-btn-1 {
  --radius: 20px;
  margin: 20px auto 50px;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-btn-1 {
    margin-top: 7px;
    margin-bottom: 15px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 275px;
}

.u-section-11 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-11 .u-list-1 {
  width: 1019px;
  margin: 8px auto 0;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  --gap: 20px;
  min-height: 110px;
}

.u-section-11 .u-list-item-1 {
  border-style: solid;
}

.u-section-11 .u-container-layout-1 {
  padding: 10px 0 6px;
}

.u-section-11 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 19px;
}

.u-section-11 .u-text-3 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 2px auto 0;
}

.u-section-11 .u-text-4 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-11 .u-list-item-2 {
  border-style: solid;
}

.u-section-11 .u-container-layout-2 {
  padding: 10px 0 6px;
}

.u-section-11 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 19px;
}

.u-section-11 .u-text-6 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 2px auto 0;
}

.u-section-11 .u-text-7 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-11 .u-btn-1 {
  --radius: 20px;
  margin: 19px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-list-1 {
    width: 940px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 101px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-list-1 {
    width: 720px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 220px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }

  .u-section-11 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-11 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-list-1 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-11 .u-list-1 {
    width: 340px;
  }
}p#video-title {
  font-weight: bold;
  background: #ffc107;
  padding: 5px 4px;
  font-family: serif;
  text-align: center;
  display: block;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 20px;
  margin-top: 20px;
}